Package wx :: Package lib :: Package masked :: Module timectrl :: Class TimeUpdatedEvent

[frames | no frames]

## Type TimeUpdatedEvent

    object --+
             |
        Object --+
                 |
             Event --+
                     |
          CommandEvent --+
                         |
            PyCommandEvent --+
                             |
                            TimeUpdatedEvent

Used to fire an EVT_TIMEUPDATE event whenever the value in a TimeCtrl changes.

Method Summary
| `__init__(self, id, value)`
| ``GetValue`(self)` Retrieve the value of the time control at the time this event was generated

Property Summary

Method Details

### GetValue(self)

Retrieve the value of the time control at the time this event was generated

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:09:39 2007 | http://epydoc.sf.net